<?php
	session_start();
	include_once('config/config.php');
	//add in the user logs
	//if($add_log){
		unset($_SESSION["user_id"]);
		unset($_SESSION["user_role"]);
		unset($_SESSION["user_department"]);		
		header("location: index.php");
		$_SESSION['logout_msg']="You have been logged out!";
	
	session_destroy();
?>